
<ion-view>
	<ion-header-bar class="bar-positive">
	<h1 class="title">Products</h1>
	</ion-header-bar>
<!-- 	<ion-header-bar class="bar-subheader item-input-inset">
		<label class="item-input-wrapper">
				<i class="icon placeholder-icon"></i>
				<input type="search" placeholder="Search" ng-change="search()" ng-model="data.search">
		</label>
		<div class="buttons">
			<button class="button button-icon mdi mdi-account-alert"></button>
		</div>
	</ion-header-bar> -->
	<ion-content>
		<!-- <ion-refresher pulling-text="Pull to refresh..."></ion-refresher> -->
		<div class="list">
		    <a class="item product-item item-thumbnail-left" ui-sref="app.productDetail({productId : product.sku})" ng-repeat="product in products">
		      <img ng-src="{{product.image_thumbnail}}">
		      <h2>{{product.name}}</h2>

		      	<div ng-if="product.summary.rating_summary">
		      		<i class="mdi mdi-star-{{product.summary.rating_summary}}" style="color: orange;"></i>
					<span style="font-size: 12px;">({{product.summary.reviews_count}} Customer Review)</span>
				</div>
				<div ng-if="!product.summary.rating_summary">
		      		<i class="mdi mdi-star-0" style="color: orange;"></i>
					<span style="font-size: 12px;">(0 Customer Review)</span>
				</div>
		      <p><b>₹{{product.price}}</b></p>
		    </a>
		    
		</div>
	</ion-content>
	<div class="bar-footer">
		<a href="#" class="filter" ng-click="filter()"><i class="mdi mdi-filter"></i></a>
	</div>
		
</ion-view>